Jump to content

Alpha version 3.5.101.4 open to the public


Recommended Posts

Now everyone may try our previous alpha version.

Note that this is an incomplete version which still has some bugs. All those who have problems with our current version or those who are interested in the development of CDBXPP can consider downloading this version. If you want a stable version, wait for our final version instead. Note that .NET Framework is required to use this version. Also don't forget to reboot after setup.

If you find bugs, let us know in forum but check our BTS before. Since this is (finally) a multi-language version, you can also tell us in case you find translation mistakes.

Link to post
Share on other sites
Guest pifpouf94

Thanks for making that pre-version available to public !!! :)

I like the new interface a lot, it's clear and professional, looks powerful (embedded file explorer seems to ahve all the features I usually use).

Great job !!

More feedback on the forum, should I run into issues :P

Link to post
Share on other sites
Guest Me

tanks....i love cdbxp, its a great app....looking forward to the stable.

Keep up the good work 8)8)8)

PS :firefox:

Link to post
Share on other sites

SHould be included in setup. If not, you would have to compile the resource file yourself, but I don't have an explanation for that yet.

Link to post
Share on other sites
Guest belette

Hello,

(I'm sorry for my little english, I'm french :) )

I tried to install CDBXPP3.5 on my PC, but I can't :o(

I have Win XP Pro with .Net Framework 1.1 with bugs fixed...

Can you help me ?

I don't understand what's happened

Thank's

Link to post
Share on other sites
Guest

Hello,

(I'm sorry for my little english, I'm french :) )

I tried to install CDBXPP3.5 on my PC, but I can't :o(

I have Win XP Pro with .Net Framework 1.1 with bugs fixed...

Can you help me ?

I don't understand what's happened

Thank's

I have also CDBXPP 3.0.116 on my PC

Link to post
Share on other sites
Guest belette

Yes, I can :)

I have this message :

CDBurner XP version 3.5 (or above) requires the .Net Framework. Please download and install the .NET Framework v1.1 and run this setup again. Do you want to download the framework now ?

And, I don't understand, because I have already .NET Framework v1.1 on my PC :(

Link to post
Share on other sites
Guest

I don't understand, because I have already .NET Framework v1.1 on my PC :(

I didn't have that problem because I was working with 3.0.116, but I don't think it installed correctly.

Before they disabled user downloading, I got Microsoft's .net files bundled with the DirectX 9.0b SD runtime library.

Flo, would this work with CDBXPP 3.5 or should I upgrade?

By the way, I'm running a patched DirectX 8.1b with the DirectX 9.0b runtime library.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.